git-annex/ git-annex-untrust

# NAME

git-annex untrust - do not trust a repository

# SYNOPSIS

git annex untrust `[repository ...]`

# DESCRIPTION

Records that a repository is not trusted and could lose content at any time.

Repositories can be specified using their remote name, their description, or their UUID. To untrust the current repository, use "here".

# OPTIONS

- `--json`

  Enable JSON output. This is intended to be parsed by programs that use git-annex. Each line of output is a JSON object.

- `--json-error-messages`

  Messages that would normally be output to standard error are included in the JSON instead.

- Also the git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

git-annex-trust(1)

git-annex-semitrust(1)

git-annex-dead(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.